#page .ccm-block-page-list-page-entry {
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	
	float: none;
	margin-bottom: 30px;
}
#page .ccm-block-page-list-page-entry-thumbnail {
    flex: 1 1 53%;
    margin-right: 25px;
}
#page .ccm-block-page-list-page-entry-text {}

#page .ccm-block-page-list-date {
    margin-bottom: 15px;
    font-weight: bold;
}

#page .ccm-block-page-list-title {
    margin-bottom: 15px;
}
#page .ccm-block-page-list-title a {font-weight: bold;}
#page .ccm-block-page-list-description {}
#page .ccm-block-page-list-description p {font-size: 16px !important;}

#page .ccm-block-page-list-page-entry-read-more {}
#page .ccm-block-page-list-page-entry-read-more a {
	font-weight: bold;
}